# Package org.apache.fop.configuration

- Interface Summary
  Interface | Description
  --- | ---
  Configurable |
  Configuration |

- Class Summary
  Class | Description
  --- | ---
  DefaultConfiguration |
  DefaultConfigurationBuilder |

- Exception Summary
  Exception | Description
  --- | ---
  ConfigurationException |

Copyright 1999-2020 The Apache Software Foundation. All Rights Reserved.